.factory_1_box {
    width: 100%;
    padding: calc(50px + 5rem) 0;
    padding-bottom: calc(20px + 4rem);
}

.factory_1 {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.factory_1 .p0 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.factory_1 .p0 p:nth-of-type(1) {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(6px + 1.5rem);
    color: #333333;
    line-height: calc(10px + 2rem);
}

.factory_1 .p0 p:nth-of-type(2) {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(2px + 1rem);
    color: #333333;
    line-height: calc(5px + 1rem);
}

.factory_1_list {
    display: grid;
    grid-template-columns: 43.8889% 26.6667% 26.6667%;
    gap: calc(10px + 0.5rem);
    margin-top: calc(20px + 2rem);
}

.factory_1_item {
    height: calc(24px + 10rem);

}

.factory_1_item:nth-of-type(1) {
    height: calc(68px + 20rem);
    grid-row: 1 / span 2;
}

.factory_1_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.speak_box {
    width: 100%;
    padding-top: calc(20px + 3rem);
    padding-bottom: calc(60px + 5rem);
    background-color: #F9F9F9;
}

.speak {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.speak .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(2px + 2rem);
    color: #3A4046;
    line-height: calc(8px + 2rem);
    text-align: center;
}

.speak_list {
    margin-top: calc(20px + 2rem);
    overflow: hidden;
    padding: calc(5px + 0.25rem) 0;
}

.speak_swiper {
    width: 98%;
    margin: auto;
    overflow: unset !important;
}

.speak_item {
    width: 100%;
    height: calc(34px + 10rem);
    background: #FFFFFF;
    box-shadow: 0px 0px calc(3px + 0.25rem) calc(1px + 0.25rem) rgba(0, 0, 0, 0.04);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 0.25rem);
    padding: calc(10px + 1rem) calc(4px + 1rem);
}

.speak_pic {
    width: calc(20px + 5rem);
    height: calc(20px + 5rem);
    border-radius: 50%;
}

.speak_pic img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.speak_text {
    flex: 1;
}

.speak_text p {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(8px + 1rem);
    height: calc(40px + 5rem);
    overflow: hidden;
}

.star {
    display: flex;
    justify-content: flex-start;
    gap: calc(3px + 0.25rem);
    margin-bottom: calc(4px + 0.5rem);
}

.star img {
    width: calc(10px + 0.5rem);
}

.speak_swiper_m{
    display: none;
}
.speak_swiper{
    display: block;
}

@media screen and (max-width: 1100px){
    .factory_1 .p0{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .factory_1 .p0 p:nth-of-type(1) br{
        display: none;
    }
    .factory_1 .p0 p:nth-of-type(1){
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .factory_1 .p0 p:nth-of-type(2){
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .factory_1_list{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    .factory_1_item:nth-of-type(1){
        height: auto;
    }
    .factory_1_item{
        height: auto;
    }
    .speak .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .speak_swiper_m{
        display: block;
    }
    .speak_swiper{
        display: none;
    }

    .speak_text p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .speak_pic {
        width: calc(35px + 5rem);
        height: calc(35px + 5rem);
      
    }
}